RubyGems Navigation menu

oauth2_provider 0.3.0

A Rails plugin to OAuth v2.0 enable your rails application. This plugin implements v09 of the OAuth2 draft spec http://tools.ietf.org/html/draft-ietf-oauth-v2-09.

Gemfile
          gem 'oauth2_provider', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install oauth2_provider
  
  
  
  
  
  
  

Total downloads 5,750

For this version 1,629

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 16, 2011 (30.5 KB)
  2. 0.2.0 - August 31, 2010 (21.5 KB)
  3. 0.1.0 - July 23, 2010 (17.5 KB)
  4. 0.0.1 - July 22, 2010 (13 KB)

Runtime Dependencies:

Development Dependencies: